<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="126cd07344e5d23183ac4fbf1fac7f65">
  <dict>
    <!--2024-05-31 14:46:15.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2024-05-31 14:46:15.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+</string>
  </dict>
</config>
